Skip to main content
GET
/
api
/
v2.1
/
fintrans
/
{accountId}
/
orders
List orders
curl --request GET \
  --url https://sandbox.finhub.cloud/api/v2.1/fintrans/{accountId}/orders

Sample cURL

curl --request GET \
  --url 'https://sandbox.finhub.cloud/api/v2.1/fintrans/{accountId}/orders?limit=50&offset=0' \
  --header 'Authorization: Bearer <ACCESS_TOKEN>' \
  --header 'X-Tenant-Id: <TENANT_ID>' \
  --header 'Accept: application/json' \
  --header 'User-Agent: <USER_AGENT>' \
  --header 'X-Forwarded-From: <FORWARDED_FROM>' \
  --header 'platform: Web' \
  --header 'deviceId: <DEVICE_ID>'

Headers

X-Tenant-ID
string

Path Parameters

accountId
string
required

Query Parameters

fromDate
string
limit
integer<int32>
default:20
offset
integer<int32>
default:0
status
string
toDate
string

Response

200

OK